package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class AlreadyAttachedDocumentToLUException extends Exception {

    public AlreadyAttachedDocumentToLUException() {
        super(UtilityResources.getString(R.string.lu_already_attache_to_doc));
    }

}
